file:share/man/man1/rustc.1
file:share/man/man1/rustdoc.1
file:share/doc/rust/README.md
file:share/doc/rust/LICENSE-MIT
file:share/doc/rust/LICENSE-APACHE
file:share/doc/rust/COPYRIGHT
file:lib/librustc_driver-adc9dfec517b57e9.so
file:lib/rustlib/etc/debugger_pretty_printers_common.py
file:lib/rustlib/etc/gdb_rust_pretty_printing.py
file:lib/rustlib/etc/gdb_load_rust_pretty_printers.py
file:lib/rustlib/etc/lldb_rust_formatters.py
file:lib/rustlib/x86_64-unknown-dragonfly/codegen-backends/librustc_codegen_llvm-llvm.so
file:lib/libterm-11d237cf43a90cc7.so
file:lib/libstd-ec07029414040cca.so
file:lib/librustc_macros-2ad4c6a2797c9f4e.so
file:lib/libtest-47ac52658d2d815c.so
file:bin/rust-lldb
file:bin/rust-gdbgui
file:bin/rust-gdb
file:bin/rustc
file:bin/rustdoc
